html {
  scroll-behavior: inherit !important;
}
.banner-text h1 {
  color: #202333 !important
}
.banner-text.investors p {
  line-height: 26px;
}
.banner-text.investors h1 {  
  font-size: 80px;
  font-weight: 800;
  line-height: 62px;
  font-family: "Mulish";
}
@media screen and (max-width: 768px) {
  .banner-text.investors {
    text-align: center;
  }
  .banner-text.investors h1 {  
    font-size: 36px;
    line-height: 42px;
  }
}
.banner-text.investors p {
  max-width: 792px;
  width: 100%;
  font-family: "Mulish"!important;
}
.investor-page {
    background-image: url(../img/contact-us/background.png);
    background-size: 100%;
    background-repeat: no-repeat;
}
@media (max-width: 600px) {
  .investor-page {
      background-image: url('../img/contact-us/background-mobile.png');
  }
}

.banner-text p {
  color: #31364E !important
}
.contact-banner {
    padding-top: 217px !important;
    padding-bottom: 65px !important;
    padding-left: 0;
    padding-right: 0;
}
@media screen and (max-width: 1199px) {
  .contact-banner {
    padding-top: 150px !important;
  }
}

#financial-results {
  margin-top: -12px;
}
#committee-details {
  margin-bottom: 100px;
}
.fixed-sidepanel {
  margin-bottom: 100px!important;
}

ul.nav-pills {
    top: 20px;
    /*position: fixed;*/
}
html .color-bgOrange {
  background-color: #fff !important;
}

.products_heading {    
  font-family: "Playfair";
  font-size: 32px;
  font-weight: 700;
  line-height: 59px;
  letter-spacing: 0em;
  text-align: left;
  background: linear-gradient(90deg, #202333 0%, #FA8B26 84%);
  margin-bottom: 0px;
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .products_heading {
    font-size: 24px;
    line-height: 40px;
  }
}
.products {
  list-style: none;
  padding-left: 0;
}
.products_viewmore, .products_viewmore1, .products_viewmore2, .products_viewmore3 {    
  font-family: "Mulish";
  font-size: 16px;
  font-weight: 700;
  line-height: 26px;
  letter-spacing: 0em;
  text-align: left;
  color: #FA8B26!important;
  cursor: pointer;
}
.products_viewmore:hover, .products_viewmore1:hover, .products_viewmore2:hover, .link-list:hover, .products_viewmore3:hover, .link-list:hover {    
  color: #FA8B26;
  text-decoration: none;
}
.link-list, .link-list {
  color: rgb(33, 37, 41);
}

.hero {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
}
/* @media screen and (max-width: 1366px) {
  .video-wrapper {
    margin-top: -300px;
  }
}
*/
@media screen and (max-width: 599px) {
  .video-wrapper {
    display: none;
  }  
}
/* .investers-contain {
  margin-top: -335px;
} */

.products_listing {
  border-bottom: 1px solid rgb(32 36 51 / 10%);
  padding: 20px 0px;    
}
.products_listing a {    
  font-family: "Mulish";
  font-size: 16px;
  font-weight: 500;
  line-height: 26px;
  letter-spacing: 0em;    
  color: #31364E;
}
.products_listing a:hover {
  color: #FA8B26;
  text-decoration: none;
}

.products_wrapper {
  margin-bottom: 60px;
}
.contact_investers_wrapper:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: linear-gradient(253.43deg, rgba(248, 186, 129, 0.2) 22.26%, rgba(246, 157, 76, 10%) 69.47%);
  border-radius: 20px;
}
.contact_investers_wrapper {
  padding: 60px 40px;  
  border-radius: 20px;
  position: relative;
  box-shadow: 0px 14px 30px 0px #253D4914;
  margin-bottom: 100px;
  border: 1px solid #fa8b2680;
}
.contact_investers_heading {
  font-family: "Playfair";
  font-size: 48px;
  font-weight: 700;
  line-height: 59px;
  letter-spacing: 0em;
  text-align: center;
  background: linear-gradient(90deg, #202333 30%, #FA8B26 70.87%);  
}
@media screen and (max-width: 768px) {
  .contact_investers_heading {
    font-size: 32px;
    line-height: 48px;
  }
}


.contact_investers_para, .contact_investers_details {
  font-family: "Mulish";
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: center;
}
.contact_investers_para {
  color: #31364E;
}
.contact_investers_details, .contact_investers_details:focus {
  font-weight: 600;
  color: #202333;
  cursor: pointer;
}
.contact_investers_details.call-icon i {
  vertical-align: -2px;
  font-size: 20px;
}
.contact_investers_details:hover {
  color: #FA8B26!important;
}

.fixed-sidepanel ul.nav-pills,
.fixed-sidepanel {
  position: sticky!important;
  top: 130px;
}

.fixed-sidepanel .nav-pills .nav-link.active {
  color: #FA8B26;
  background-color: transparent;
}
.fixed-sidepanel .nav-pills .nav-link-inner.active, .fixed-sidepanel .nav-pills .nav-link-inner:hover {
  color: #FA8B26;
  background-color: transparent;
  position: relative;
}
.fixed-sidepanel .nav-pills .nav-link-inner.active::before {
  content: '';
  position: absolute;
  width: 0; 
  height: 0; 
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;    
  border-left: 10px solid #FA8B26; 
  left: 0;  
  left: -17px;
  top: 12px;
}

.fixed-sidepanel .nav-pills > .nav-item > .nav-link {
  cursor: default;  
}

.fixed-sidepanel .nav-pills .nav-link {
  font-family: "Mulish";
  font-size: 16px;
  font-weight: 800;
  line-height: 20px;
  letter-spacing: 0em;
  text-align: left;
  color: #202333;
}
.fixed-sidepanel .nav-pills .nav-link-inner {
  font-family: "Mulish";
  font-size: 14px;
  font-weight: 500;  
  letter-spacing: 0em;
  text-align: left;
  color: #31364E;
  text-decoration: none;
}

.fixed-sidepanel .nav-pills .nav-item {
  margin-bottom: 15px;
}
.fixed-sidepanel .nav-pills .nav-item:last-child {
  margin-bottom: 0px;
}

.fixed-sidepanel .nav-item ul {
  list-style: none;
  padding-left: 15px;
}
.fixed-sidepanel .nav-pills {
  border-left: 2px solid #fa8b2629;
}



.overflow-hidden {
  overflow: hidden;
}
.product_tables {  
  outline: 1px solid #fa8b2629;
  border-radius: 12px 12px 0px 0px;    
  margin-bottom: 0;    
}  
.product_tables th, .product_tables td {    
  font-family: "Mulish";
  font-size: 16px;
  font-weight: 700;
  line-height: 26px;   
  padding: 20px 16px!important;
}
@media screen and (max-width: 768px) {
  .product_tables th, .product_tables td {
    padding: 12px!important;
  }
}
@media screen and (max-width: 575px) {
  .product_tables th, .product_tables td {
    font-size: 14px;
  }
}
.product_tables td {
  border-color: #fa8b2629!important;
  font-weight: 500;
  border-right: 1px solid #fa8b2629!important;
  color: #31364E;
}
.product_tables thead {
  background: #FA8B261F;
  border: 0px;    
}
.product_tables thead th, .product_tables th {
  border: 0px!important;
  vertical-align: top;
}
.gradient-blue {
  background: linear-gradient(90deg, var(--black) 0%, var(--blue) 90.87%);
}
.heading {
  -webkit-background-clip: text !important;
  -webkit-text-fill-color: transparent;    
  -webkit-box-decoration-break: clone;
}
/*.section_sticky {
  position: relative;
  top: 120px;
}*/
.circle {
    position: relative;
    width: 150px;
    height: 150px;
    border-radius: 100vmax;
    display: flex;
    align-items: center;
    justify-content: center;
}
.logo-button {
    position: absolute;
    border-radius: 82px;
    background: #FA8B26;
    width: 82px;
    height: 82px;
    border-radius: 100vmax;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.text {
    background: url(../img/investors/button.svg);
    background-repeat: no-repeat;
    background-size: 90%;
    background-position: center center;
}
.mobile-only,
.mobile_only {
  display: none;
}
.text {
  position: absolute;
  width: 100%;
  height: 100%;
  font-family: consolas;
  color: #000;
  font-size: 17px;
  animation: textRotation 8s linear infinite;
}
@keyframes textRotation {
  to {
    transform: rotate(360deg);
  }
}
.text span {
  position: absolute;
  left: 50%;
  font-size: 1.2em;
  transform-origin: 0 100px;
}
#myScrollspy + .col-lg-8.col-md-6 {
    margin-top: -6px;
}
@media screen and (min-width: 320px) and (max-width: 767px) {
  .dektop_only {
    display: none !important;
  }
  .contact_investers_wrapper {
    padding: 60px 40px !important;
    margin-top: 40px !important;
    margin-bottom: 80px;
    background-size: contain;
  }
  .mobile_only {
    display: block !important;
    width: 173px;
    height: 40px;
    border-radius: 6px;
    background: #202333;
    color: #fff;
    margin: 20px auto 40px !important;
    font-size: 14px;
    font-weight: 700;
    text-transform: capitalize !important;
    align-items: center;
    justify-content: center;
    font-family: 'Mulish', sans-serif !important;
    border: 1px solid #202333 !important;
    padding: 10px;
  }
  html .inner-page header,
  .contactPageWrapper header {
    background: #fff !important
  }
  td.align-icon {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-right: 0;
  }
  .products_wrapper {
    margin-bottom: 40px !important;
  }
  .inner-page .banner {
    min-height: 300px !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  html .contactPageWrapper header {
    padding-top: 10px !important
  }
  .dektop_only {
    display: none !important;
  }
  .mobile_only {
    display: block !important;
    width: 173px;
    height: 40px;
    border-radius: 6px;
    background: #202333;
    color: #fff;
    margin: 20px auto 40px !important;
    font-size: 14px;
    font-weight: 700;
    text-transform: capitalize !important;
    align-items: center;
    justify-content: center;
    font-family: 'Mulish', sans-serif !important;
    border: 1px solid #202333 !important;
  }
  td.align-icon {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-right: 0;
  }
  /* .fixed-sidepanel ul.nav-pills, .fixed-sidepanel {
    display: none !important;
  }   */
  .inner-page .banner {
    min-height: 300px !important;
  }
}

.product_tables_icon {
  padding-right: 5px;
}
@media screen and (min-width: 1199px) {
  .product_tables_icon {
    padding-right: 24px;
  }
}
@media screen and (max-width: 991px) {
  .product_tables_icon {
    padding-right: 5px;
  }
}
@media screen and (max-width: 767px) {
  .product_tables_icon {
    padding-right: 10px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1180px) {
  .product_tables_icon {
    padding-right: 10px;
  }
  html .contactPageWrapper header {
    padding-top: 10px !important
  }
  .dektop_only {
    display: none !important;
  }
  .mobile_only {
    display: block !important;
        width: 173px;
    height: 40px;
    border-radius: 6px;
    background: #202333;
    color: #fff;
    margin: 20px auto 40px !important;
    font-size: 14px;
    font-weight: 700;
    text-transform: capitalize !important;
    align-items: center;
    justify-content: center;
    font-family: 'Mulish', sans-serif !important;
    border: 1px solid #202333 !important;
    padding: 10px;
  }
  td.align-icon {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-right: 0;
  }
  /* .fixed-sidepanel ul.nav-pills, .fixed-sidepanel {
    display: none !important;
  } */
  
  .inner-page .banner {
    min-height: 300px !important;
  }
  .section_sticky .col-lg-8.col-md-12 {
    max-width: 100%;
    flex: 0 0 100%;
  }
  .banner-relative .col-sm-12 {
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center;
    margin: 0 auto;
  }
  .banner-text.investors p {
    margin: 0 auto 30px;    
  }
  .contact_investers_wrapper {
    padding: 50px 30px !important
  }
}
